.notIE {
  position: relative;
  display: inline-block;
}
#paginator {
	margin: 0 auto;
	text-align:center;
	padding-top:1em;
}
#paginator select {
	display: inline-block;
	height: 2em;
	width: 4em;
	outline: none;
	color: #777;
	border: 1px solid #bbb;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: inset 1px 1px 2px 1px #ddd;
	-webkit-box-shadow:inset 1px 1px 2px 1px #ddd;
	-moz-box-shadow:inset 1px 1px 2px 1px #ddd;
	background: #fff;
	font-size: 1.4em;
	//text-align: center;
	cursor: pointer;
	margin: -1px;
}
#paginator option {
	//padding: 0.5em 1.2em 0.5em 0.5em;
}
#paginator a {
	text-decoration: none;
}
.notIE .customArrow {
	width: 1.4em;
	height: 100%;
	position: absolute;
	display: inline-block;
	top: -1px;
	right: -1px;
	background: url(images/arrow-down.png) right / 100% no-repeat #ccc;
	pointer-events: none;
	border: 1px solid #bbb;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: inset 1px 2px 2px 1px #ddd;
	-webkit-box-shadow:inset 1px 2px 2px 1px #ddd;
	-moz-box-shadow:inset 1px 2px 2px 1px #ddd;
}
.pag_btn {
	display: inline-block;
	position: relative;
	top: 0.5em;
	font-size: 1.1em;
	height: 1.8em;
	width: 1.8em;
	margin: -1px;
	border: 1px solid #bbb;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: inset 1px 2px 2px 1px #ddd;
	-webkit-box-shadow:inset 1px 2px 2px 1px #ddd;
	-moz-box-shadow:inset 1px 2px 2px 1px #ddd;
}
.pag_btn_disabled {
	opacity: 0.5;
	cursor: default;
}
.pag_space {
	display: inline-block;
	width: 1em;
}
#next_page_btn {
	background: url(images/arrow-next.png) right / 100% no-repeat #ddd;
}
#prev_page_btn {
	background: url(images/arrow-prev.png) right / 100% no-repeat #ddd;
}
#first_page_btn {
	background: url(images/arrow-first.png) right / 100% no-repeat #ddd;
}
#last_page_btn {
	background: url(images/arrow-last.png) right / 100% no-repeat #ddd;
}

@media screen and (min-width: 0\0) {
  .notIE .customArrow {
    display: none;
  }
}